/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.headcontent {
		width: 95%;
		float: none;
		margin:auto;
	}

	.container {
		width: 95%;
		display: block;
		margin: auto;
		overflow: hidden;
	}

	.footer .page {
	width:95%;
	display: block;
	overflow: hidden;
}

.hmenu li a {
	font-size: 1em;
}

.maincatalog ul li:nth-child(1) {

 margin-left:0;

  }

  /*item page*/

.content {
	margin-left:20px;
}

.path-a {
	margin-left: 20px;
}

.block-01 {

}





}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
		#shopOrderForm input[type="text"] {
		width:50%;
		display:block;
	}
	
	#shopOrderForm textarea {
		width:50%;
		display:block;
	}
	
	#shopOrderForm {
		font-size:13px;
	}
	
	#shopOrderForm .tdtext {
		width:75%;
		display:block;
	}


	.logo {
		margin-left: 20px;
	}


	.mobilemenu {
    font-size: 2em;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    display: block;
	}

	.headcontent {
		width:95%;
		margin: auto;
		display: block;
		float:none;
	}

	.ddg {
		display: none;
	}

	.hcontacts {
		margin-top: 20px;
	}

	.hsearch {
		display: none;
	}

	.leftside {
		width:100%;
		min-height: 10px;
		margin-bottom: 20px;
	}

	.sidebar {
		width: 100%;
		margin:auto;
		display: block;
		overflow: hidden;
		background:#fff;
		float:none;
	}

	.sidebar ul {
		position: relative;
		display: block;
		overflow: hidden;
	}

	.sidebar li {
		float: left;
		position: relative;
		margin-right: 20px;
	}

	.sidebar ul li ul li {
		display: block;
	}

	.sidebar h2 {
		width: 100%;
		display: inline-block;
		margin-left: 0;
		text-align: center;
	}

	.svidgets {
		display: none;
	}

	.clearer {
		display: none;
	}

	.centercontent {
		width: 100%;
		margin: auto;
		float: none;
	}
	
	.fmenu {
		display: none;
	}

	.copyr {
		float: none;
		text-align: center;
		width: 100%;
	}

	.prodimg {
		margin:auto;
	}

	.maincatalog li {
		width: 32%;
		display: inline-block;
		margin-right: 0;
	}

	.maincatalog h2 {
		text-align: center;
	}

	.hphones {
		font-size: 1em;
	}

	#top_menu {
		display: none;
	}

	.hmenu {
		clear: both;
		float: none;
		background: none;
		border: none;
		margin-bottom: 20px;
		height: auto;

	}

	.hmenu ul {
		text-align: center;
	}

	.hmenu li {
		float: none;
		display: block;
	}

	.hmenu ul li:hover {
		background: #ff9412;
	}

	.content {
		margin-left: 0;
	}


	.prod-content2 {
		float: right;
	}
	
	.block-01 {
		float: right;
	}

	.prod-name {
		float: right;
	}
	


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.centercontent h1 {
		text-align: center;
	}

		.standart-text { width:95%; }

	.maincatalog li {
		width: 100%;
	}

	.hcontacts {
		float: none;
		width: 100%;
	}

	.hphones {
		text-align: center;
	}

	.hcart {
		margin-bottom: 20px;
		width: 20%;
		margin:auto;
		clear: both;
		float: none;
		overflow: hidden;
	}

	.content {
		padding: 10px;
		width: 100%;

	}

	.pimg {
		width:100%;
	}

	.pimg .img-box-link {
		width:100%;
	}

	.pimg img {
		margin:auto;
		display: block;
	}

	.mrl {
		text-align: center;
		margin-bottom: 20px;
	}

	.prod-name {
		text-align: center;
		width:100%;
	}

	.block-01 {
		width: 100%;
	}

	.p-price {
		width: 100%;
		text-align: center;
	}

	.prodadd2 {
		width:100%;
		text-align: center;
	}

	.prod-content2 {
		width: 100%;
		text-align: center;
	}

	.standart {
		padding: 10px;
	}


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}